
proc seqdesign altref=0.2
boundaryscale=stdz
plots=boundary(hscale=samplesize);
design method=poc
nstages=4
alpha=0.05 
beta=0.05
alt=twosided;
samplesize model=twosamplefreq(nullprop=0.5 test=prop);
run;


